Subject: Ticket Assigned - Unprocessed order but account has been deducted from card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:21:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unprocessed order but account has been deducted from card Order No. 9561943893 was made on 20th March and paid by card. I was
notified  from my bank provider that the amount of AED 74 had been deducted
from my account but later I received another message from Centerpoint that
the order was not processed.

I am hoping for the fast response on this matter.

-Angel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4053525